channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::python=3.8
  - conda-forge::numpy=1.23.5
  - conda-forge::pip=21.3.1
  - conda-forge::cudatoolkit-dev=11.2
  - conda-forge::cudatoolkit=11.2
  - conda-forge::cudnn=8.1.0
  - conda-forge::cairo=1.16.0
  - conda-forge::pango
  - bioconda::samtools=1.13
  - bioconda::bedtools=2.30.0
  - bioconda::ucsc-bedgraphtobigwig=377
  - bioconda::pybigwig=0.3.18
  - bioconda::meme=5.5.2
  - pip: 
    - "--editable=git+ssh://git@github.com/kundajelab/chrombpnet.git@austin-modisco-patch#egg=chrombpnet"
    - "--editable=git+ssh://git@github.com/austintwang/tfmodisco-lite.git@2f20be7c17dd3c76fa893d318a0d8f3a3e966bb3#egg=modisco-lite"
#